/**
 * This file is part of the QCAD/CAM software.
 * Do NOT edit this file. Your changes will be lost when the software 
 * is updated or reinstalled. 
 * For details, please refer to the file README.txt in this directory.
 */
include("GCodeBase.js");

function GCodeIN(cadDocumentInterface, camDocumentInterface) {
    GCodeBase.call(this, cadDocumentInterface, camDocumentInterface);

    this.decimals = 4;
    this.unit = RS.Inch;
}

// Configuration is derived from GCodeBase:
GCodeIN.prototype = new GCodeBase();

// Display name shown in user interface:
GCodeIN.displayName = "G-Code (G41/G42) [in]";
GCodeIN.description = "Generic G-Code with G41/G42 for tool radius compensation";
